CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 57.0.2954.0, Copyright 2016 Els autors de Chromium. Tots els drets reservats.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Disposar de detalls dels vostres contactes us pot ajudar a emplenar formularis amb més rapidesa a Chromium.";
NSHumanReadableCopyright = "Copyright 2016 Els autors de Chromium. Tots els drets reservats.";
